Subject: [Drip] XKCD 2499

From: Michael Richardson <[email-masked]>
Date: Mon, 09 Aug 2021 15:16:03 -0400

https://xkcd.com/2499/

"Hi, I'm yours please charge me"

tech tip: If you ever get tired of a toy Drone, tie the controller to it, and
set it outside. It's abandonment function will activate and it will find a
new home.

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide